




Privacy Policy


1.1.
This statement discloses the privacy practices for timesofmalta.com, which are in compliance
with The Data Protection Act, Chapter 440 of the Laws of Malta, and with the European Union
Directive 2002/58/EC on the processing of personal data and the protection of privacy in the
electronic communications sector.


1.2.
We have adopted a set of information management guidelines which serve as the basis for our
customer and advertiser relationships. These guidelines have been developed with the recognition
that Internet technologies are rapidly evolving, and that underlying business models are still
not established. Accordingly, guidelines are subject to change. Any such changes will be posted
on this page. Please check the website regularly for any changes. If the changes represent a
material departure from our current practices with respect to the use of personal information,
the changes will be posted on this page thirty days prior to taking effect and registered users
will be notified via email.


1.3.
We are not responsible for the content or the privacy policies of websites to which we may link.




What information do we gather/track about you?


2.1 Registration
During the free newsletter registration process prior to receiving our headlines in your mail,
you are required to supply a unique email address and demographic information (full name,
address, city, post code, country, telephone number are required). On occasion, we also collect
additional personal information from subscribers in connection with optional contests, surveys,
or special offers.


2.2 IP Addresses
We also log IP addresses, or the location of your computer on the Internet, for systems
administration and troubleshooting purposes. We do not use IP address logs to track your session
or your behaviour on our site.


2.3 Cookies
When one visits our website, a cookie may be sent to this person. A cookie is a small piece of
data sent from a website and stored in a user's web browser while the user is browsing our
website. Every time the user loads the website, the browser sends the cookie back to the server
to notify the website of the user's previous activity. Your browser sends these cookies back to
the website every time you visit the site again, so it can recognise you and can customise what
you see on the screen according to your registered preferences. You are not obliged to accept
cookies and most browsers allow you to turn off cookies. However, certain cookies are essential
for the functioning of the website, thus disabling them may hinder the full functioning of the
website.



What do we do with the information we gather/track?


3.1 Statistical Analysis and Banner Advertising
We may perform statistical analyses of user behaviour. We will also use demographic and
preference information to allow advertising banners on our web site to be targeted, in aggregate,
to the readers for whom they are most pertinent. This means that readers will see advertising
that is most likely to interest them, and advertisers will send their messages to people who
are most likely to be receptive, improving both the viewer's experience and the effectiveness
of the ads. In this statistical analyses and banner advertisement targeting, we will disclose
information to third parties only in aggregate form, meaning any process in which information
is gathered and expressed in a summary form, for purposes such as statistical analysis.
Personal information about you as an individual subscriber will not be provided to any third
party without your consent. 
Google Analytics
Through Google Analytics we determine how often users visit our site, what pages they visit when they do so, and what other sites they used prior to coming to this site. We use the information we get from Google Analytics only to improve this site. Google Analytics collects only the IP address assigned to you on the date you visit this site, rather than your name or other identifying information. We do not combine the information collected through the use of Google Analytics with personally identifiable information. Although Google Analytics plants a permanent cookie on your web browser to identify you as a unique user the next time you visit this site, the cookie cannot be used by anyone but Google. Google’s ability to use and share information collected by Google Analytics about your visits to this site is restricted by the Google Analytics Terms of Use and the Google Privacy Policy. You can prevent Google Analytics from recognizing you on return visits to this site by disabling cookies on your browser.


3.2 Email

Using the email addresses provided at registration, we periodically send promotional
email to our subscribers about services we offer and our advertisers. You can indicate
on the registration form that you do not wish to receive email information from us or
our advertisers. We may contact you regarding changes to the subscriber agreement as
well as to confirm registration.

We use email links located in our contact us page to allow you to contact us directly
with any questions or comments you may have. We will use your email address to respond
directly to these questions or comments.



3.3 Information Security
To prevent unauthorised access, maintain data accuracy, and ensure the appropriate use of
information, we have put in place appropriate physical, electronic, and managerial procedures
to protect the information we collect online. The data controller [i.e. the party who decides
for what purpose personal data is to be held or processed] for the data collected online,
including but not limited to the personal information provided upon subscription, is Allied
Newspapers Limited.


3.4 Requirements for processing
Allied Newspapers Limited will ensure that: 

personal data is processed fairly and lawfully;
personal data is always processed in accordance with good practice;
personal data is only collected for specific, explicitly stated and legitimate purposes;
personal data is not processed for any purpose that is incompatible with the purpose for
which the information is collected. [The processing of personal data for historical,
statistical or scientific purposes shall not be regarded as incompatible with the
purposes for which the information was collected];
personal data that is processed is adequate and relevant to the purposes of the processing;
no more personal data is processed than what is necessary for the purposes of the processing;
personal data that is processed is correct and up to date;
all reasonable measures are taken to complete, correct, block or erase incomplete or incorrect data;
personal data is not kept for a period longer than is necessary;
personal data is not lost.

We will only process personal data if the consent of the data subject is given unless the law
requires otherwise. [And explicit consent must be given in order for us to process sensitive
personal data.] 
As a safeguard to your personal data, we do not sell any personal data without the explicit
written permission of the data subject [being the person to whom the data relates.]
Disclaimer: Allied Newspapers Limited shall not be held liable for any data errors in
transmission not occasioned by itself, or for any unauthorised acts of third parties. 




With whom do we share the information we gather/track?

4.1
We share the information we gather, in aggregate form, with advertisers and other partners.
We will not release personal information about you as an individual to third parties, except
under the circumstances described in Compliance with Legal Process below. Upon request, we will
provide you with all of your personal information associated with your subscriber ID and
information will only be sent to the email address on file associated with it.

4.2
In compliance with the provisions of the Data Protection Act, Chapter 440 of the laws of Malta,
personal data may not be processed for purposes concerning direct marketing, if the data subject
notifies the data controller that s/he opposes such processing. The controller shall
appropriately inform the data subject of his right to oppose such processing, at no cost.




‘Email a friend’ and ‘share this article’ facilities

5.1
Please note, when you use these facilities and provide us with personal data (e.g. the name and
email address) of a third party, please ensure that you have their consent before giving us
their details.




Compliance with Legal Process

6.1
We may disclose personal information if we are required and permitted to do so by law, in
accordance with the Data Protection Act, or we in good faith believe that such action is
necessary to (1) comply with the law or with legal process; (2) protect and defend our rights
and property; (3) protect against misuse or unauthorised use of our web site and content; or (4)
protect the personal safety or property of our users or the public (amongst other things, this
means that if you provide false information or attempt to pose as someone else, information
about you may be disclosed as part of any investigation into your actions).

6.2
Data may be disclosed in relation to the prevention, investigation, detection and prosecution of
criminal offences, or of breaches of ethics for regulated professions through abusing the
functions of the website, including the comments section, in which illegal acts are performed,
including, but not limited to threats which give rise to a criminal offence and other offences
which give rise to criminal liability.

6.3
Personal data may also be processed without the data subject’s consent if:

the processing is necessary for the performance of a contract to which the data subject is party or in order to take steps at the request of the data subject prior to entering into a contract;
processing is necessary for the performance of an activity that is carried out in the public interest or in the exercise of official authority vested in the controller or in a third party to whom the data is disclosed;
processing is necessary for a purpose that concerns a legitimate interest of the controller or of such a third party to whom personal data is provided, except where such interest is overridden by the interest to protect the fundamental rights and freedoms of the data subject and in particular the right to privacy.





Opting-Out, Corrections and Cancellations 

7.1
Upon request, we will a) Remove you and your personal information, from our database, thereby
cancelling your registration; b) Correct personal information that you state is erroneous; or c)
Permit you to "opt out" of further email contact (excepting notification of major changes to
the service) while still allowing access to the newsletters. To request a correction or
cancellation, please e-mail your request. Also
please feel free to email us if you feel that we are not adhering to our Privacy Policy.






Copyright © Allied Newspapers Ltd., printed on - 09-01-2018 -
Printed content is for personal use only, and should not be distributed


